* {
	margin: 0;
	padding: 0;
}

body {
	margin: 20px 0;
	background: #ffd15f url(/images/132-bg.gif) repeat-x;
}

body, th, td, input, textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}

form {
}
img{
	 border: none;
}
fieldset {
}

input, textarea {
	font-weight: bold;
}

input.text {
	padding: 2px 5px;
	background: #F8FAEB;
	border-top: 1px solid #4D5719;
	border-left: 1px solid #4D5719;
	border-right: 1px solid #626456;
	border-bottom: 1px solid #626456;
}

input.button {
	background: #ffffff;
	color: #000000;
}

h1, h2, h3 {
	color: #c1481b;
}

h1 {
	letter-spacing: 1;
	font-size: 3em;
}

h2 {
	letter-spacing: 1;
	text-transform: uppercase;
	font-size: 1.1em;
	font-weight: bold;
	color: #c1481b;
}


h3 {
	font-size: 1em;
}

p, ul, ol {
	margin-top: 1.5em;
	line-height: 1.8em;
	font-size: 1.1em;
}

ul, ol {
	margin-left: 3em;
}

a {
	color: #c1481b;
}
a {
	text-decoration: underline;
}
a:hover {
	border: none;
	text-decoration: none;
}

h1 a, h2 a, h3 a {
	border: none;
	text-decoration: none;
	color: #c1481b;
}

h1 a:hover, h2 a:hover, h3 a:hover {
	background: none;
	color: #3C7BCF;
}

/* Header */

.header {
	margin: 0 auto;
}

#menu {
	float: left;
	margin-left: 20px;
	margin-top: 0;
	height: 35px;
	overflow: hidden;
}

#menu ul {
	margin-left: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
	list-style: none;
}

#menu a {
	display: block;
	float: left;
	min-height: 25px;
	margin-right: 1px;
	padding: 10px 20px 20px 20px;
	text-decoration: none;
	font-size: 1.1em;
	font-weight: bold;
	color: #ffffff;
}
li.menusel a {
	display: block;
	float: left;
	min-height: 25px;
	margin-right: 1px;
	padding: 10px 20px 20px 20px;
	text-decoration: none;
	font-size: 1.1em;
	font-weight: bold;
	color: #2C2E22 !important;
}

#menu a:hover {
	background:	#F3F3F3;
	color: #2C2E22;
}

.menusel	a{
	background:	#F3F3F3;
	color: #2C2E22;
}

/* Logo */

#logo {
	margin: 0 auto;
	background: url(/images/132-img12.jpg) no-repeat left top;
	height: 263px;
	border: 20px solid #F3F3F3;
}


#logo h1 {
	padding-top: 95px;
	padding-left: 20px;
	color: #ffffff;
	font-size: 28px;
}

#logo h2 {
	font-style: italic;
	font-size: 14px;
	padding-left: 20px;
}

#logo p {
	clear: left;
	margin: 0;
	padding: 0 0 0 20px;
	line-height: normal;
	font-size: 1.2em;
	font-weight: bold;
	color: #ffffff;
}

#logo a {
	color: #FFFFFF;
}

/* Page */

#page {
	width: 978px;
	margin: 0 auto;
	padding: 20px 0px 0 0px;
	background: #FFFFFF;
	border: 20px solid #F3F3F3;
	border-top: none;
}

/* Content */

#content {
	float: left;
	width: 650px;
	padding: 0px 0px 0px 20px;
}

.post .title {
	margin: 0;
	font-weight: normal;
}

.post h1.title {
	padding: 15px 0	0 15px;
	height: 30px;
	font-size: 2.4em;
}

.post .entry {
	padding: 0 10px 30px 15px;
}

.sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sidebar p{
	 line-height: 1;
}
.sidebar li {
	margin-bottom: 2em;
}
.sidebar li ul {
}
.sidebar li li {
	margin: 0;
}
.sidebar li h2 {
	margin: 0 0 1em 0;
}
#sidebar2 {
	width: 240px;
	padding: 0px 20px 0px 20px;
}

#sidebar2 li h2 {
	margin: 0;
	padding: 15px 0	0 7px;
	height: 30px;
}

#sidebar2 li ul {
	line-height: normal;
}

#sidebar2 li li {
	padding: 5px;
	font-size: .8em;
}

#sidebar2 li a {
	border: none;
}

#sidebar2 li a:hover {
	border: none;
}

/* Footer */

#footer {
	text-align: center;
	font-size: 9px;
	color: #c1481b
}